package intrinsic.mx.messaging.channels;

public class SecureStreamingHTTPChannel extends intrinsic.mx.messaging.channels.StreamingHTTPChannel {

	/** Accessors */
	public String protocol;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public SecureStreamingHTTPChannel() {
}

public SecureStreamingHTTPChannel(Object arg0) {
}

public SecureStreamingHTTPChannel(Object arg0, Object arg1) {
}


/** Static Methods */

/** Methods */

}
